#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 network-udp
version:              0.0.0
visibility:           public
id:                   network-udp-0.0.0-23yhkBN9tUz1YmOIdmj4RY
key:                  network-udp-0.0.0-23yhkBN9tUz1YmOIdmj4RY
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             UDP library
description:          Best current practice library for UDP clients and servers.
category:             Network
abi:                  cbcb0bbfe7d3a2bb8be209bcb3ef7b13
exposed:              True
exposed-modules:      Network.UDP
hidden-modules:       Network.UDP.Recv Network.UDP.Types
import-dirs:          /usr/lib/ghc-9.0.2/site-local/network-udp-0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/network-udp-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-network-udp
hs-libraries:         HSnetwork-udp-0.0.0-23yhkBN9tUz1YmOIdmj4RY
depends:
    base-4.15.1.0 bytestring-0.10.12.1 containers-0.6.4.1
    iproute-1.7.12-7vk88kViQRXKjbjKVxOSZx
    network-3.1.4.0-FljXj1pKqIFKzoXPMjtmvn

haddock-interfaces:   /usr/share/doc/haskell-network-udp/html/network-udp.haddock
haddock-html:         /usr/share/doc/haskell-network-udp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

